# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.AmountAndCurrencyExchangeDetails3

Packages that use AmountAndCurrencyExchangeDetails3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of AmountAndCurrencyExchangeDetails3 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as AmountAndCurrencyExchangeDetails3
Modifier and Type
Field
Description
`protected AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`anncdPstngAmt`
`protected AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`cntrValAmt`
`protected AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`instdAmt`
`protected AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`txAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return AmountAndCurrencyExchangeDetails3
Modifier and Type
Method
Description
`AmountAndCurrencyExchangeDetails3`
ObjectFactory.`createAmountAndCurrencyExchangeDetails3()`
Create an instance of `AmountAndCurrencyExchangeDetails3`
`AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`getAnncdPstngAmt()`
Gets the value of the anncdPstngAmt property.
`AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`getCntrValAmt()`
Gets the value of the cntrValAmt property.
`AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`getInstdAmt()`
Gets the value of the instdAmt property.
`AmountAndCurrencyExchangeDetails3`
AmountAndCurrencyExchange3.`getTxAmt()`
Gets the value of the txAmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type AmountAndCurrencyExchangeDetails3
Modifier and Type
Method
Description
`void`
AmountAndCurrencyExchange3.`setAnncdPstngAmt(AmountAndCurrencyExchangeDetails3 value)`
Sets the value of the anncdPstngAmt property.
`void`
AmountAndCurrencyExchange3.`setCntrValAmt(AmountAndCurrencyExchangeDetails3 value)`
Sets the value of the cntrValAmt property.
`void`
AmountAndCurrencyExchange3.`setInstdAmt(AmountAndCurrencyExchangeDetails3 value)`
Sets the value of the instdAmt property.
`void`
AmountAndCurrencyExchange3.`setTxAmt(AmountAndCurrencyExchangeDetails3 value)`
Sets the value of the txAmt property.